APIs / Product Hunt / Leaderboard Weekly

Product Hunt: Leaderboard Weekly

Leaderboard Weekly from Product Hunt as JSON. 1 credit per successful call.

GET /v1/producthunt/leaderboard-weekly

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
yearintegerRequiredAny
orderstringOptionalDAILY_RANK, WEEKLY_RANK, MONTHLY_RANK, YEARLY_RANK, VOTES, SCORE
featuredstringOptionaltrue, false, 1, 0
afterstringOptionalUp to 128 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/producthunt/leaderboard-weekly" \
  -H "X-API-Key: $API_KEY"